jQuery(window).scroll(function(){
	if (jQuery(window).scrollTop() >= 1) {
		jQuery('header').addClass('fixed-header');
		jQuery('.home-hero-banner,.inner-page-banner ').addClass('fi');
	}
	else {
		jQuery('header').removeClass('fixed-header');
		jQuery('.home-hero-banner,.inner-page-banner ').removeClass('fi');
	}
}); 

var btn = jQuery('#button'); // Top to Up Button
jQuery(window).scroll(function () {
	if (jQuery(window).scrollTop() > 300) {
		btn.addClass('show');
	} else {
		btn.removeClass('show');
	}
});

btn.on('click', function (e) {
	e.preventDefault();
	jQuery('html, body').animate({
		scrollTop: 0
	}, '300');
}); 

//if(jQuery(window).innerWidth() >= 768) {
	//jQuery(document).ready(function(){
		//var heightBox = $(".resp-tabs-list").height();
		//jQuery(".resp-tabs-container").css("height", heightBox);
	//});
//} 